/*****网站内页，全局栏目头颜色设置－开始******/
#innerbgcolor { background-color:#1c88ec;}
#ibrcolor { border-bottom:2px solid #1c88ec;}
#innercolor { color:#1c88ec;}
.nav > li:after { background:#f00}
/**网站地图**/
#ibdser { border-bottom:2px solid #1c88ec;color:#1c88ec;}
.body{font-family:幼圆;}
/**在线客服、留言板**/
#footsub {background-color:#1c88ec;}
.w_message {border: 1px solid #1c88ec;}
#m_top,#m_mid,#m_bot,.kf_btn,.hyperlink_b,.hyperlink_a {background-color:#1c88ec;}
.top_bg {border-top: 4px solid #1c88ec;}
/*****网站内页，全局栏目头颜色设置－结束******/

/*********不要删除上面的样式，内页公共样式*********/


.nav_text { color:#fff}


@media (max-width: 768px){
  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {position:static;!important}
}


/*********首页样式*********/
/*欢迎*/
.sec-hy{background:#eaeaea;padding-top:1px;}
.sec-hy p{color:#424242;font-size:13px;margin-top: 5px;}
.sitexml, .sitexml a {font-size: 13px;color: #424242;}
.sitexml {float: right;line-height: 35px;}

/*头部*/
.xs-logo .t-wz{border-left:1px solid #dcdcdc;padding: 11px 20px;margin-top: 9px;line-height:20px;margin-left: 20px;}
.xs-logo .t-wz p{font-size:20px;color:#333;display:block;}
.xs-logo .t-wz span{color:#e94b2e;font-size:16px;display:block;padding-top: 5px;font-weight: bold;}
.in_all{overflow:hidden;padding-top: 0px;width: 25%;}
.pull_all {overflow: hidden;width: 1140px;margin: auto;height: 110px;padding-top: 8px;}
.pull_all img {margin-top:3px;}
.pull_all .xs-text{margin-top:0px;line-height: 24px;}
.pull_all .xs-text span {font-size: 15px;color: #666;display: block;margin-top:39px;text-align: left;line-height: 20px;border-radius: 5px;}
.pull_all .xs-text p {font-size: 26px;color: #00914a;font-weight: bold;letter-spacing: 0px;padding-top: 5px;font-family: Arial;font-style:italic}
.pull_all .images {margin-top: 17px;margin-left: 50px;width: 22.5%;}

/*导航*/
.nav_full{background:#fb7040;}
.nav li:hover{background:#f19b00 !important;transition:.6s;}
.nav li{transition:.6s;}
.nav li:visited{background:#00b3b2 !important;transition:.6s;}
.hs{background:#222 !important;}
.nav > li:after{background:#fff;}
nav.navbar.bootsnav ul.nav > li > a {color: #fff;text-transform: uppercase;padding: 18px 25px!important;font-size: 16px;font-weight: normal!important;display: inline-block;background: url(../images/h_ns.gif) no-repeat center right;}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {top: 28%;right: 15%;}

/*banner大图*/
#banner {width: 100%;padding: 0;max-height: 600px;overflow: hidden;}
.flexslider{max-height: 600px;overflow: hidden;position: relative;width:100%;}
.slides li{height: 600px;}
.flex-control-nav {bottom: 30px;}
#intpate .slides li, #catapage .slides li { height: 600px;!important;}

/*电话图标*/
.iconfont {font-family: "iconfont" !important;font-size: 85px;color: #eb3d01;margin-left: 34px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-dianhua:before {content: "\e60e";}

@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1568082491594'); /* IE9 */
  src: url('iconfont.eot?t=1568082491594#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAATYAAsAAAAACUQAAASJAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqGSIVvATYCJAMICwYABCAFhG0HNxscCMgOJUHBzADggUFBBN+vofvufghAZeKANbAnEBpdVIwlFaGgNarjgVV8p3KzDVBLWo+Ah5qEiivcOTRNILVwISeqOtdX/+eY6TJxo/y+cMkO2hvgrIAGVJcJdEQBiid6y/Dq4rqAjwmU6hQJWi4srweuErgqEBec1QJcYw6phBmKzYU5D+YfMQM4Kc7uJFcA9+7vx2+x4UqmIAdda0cFTSD7K0WqpCM6R+hhI4CyPx+4x8gxDkjEVm5ghdTXjbuG0ryATG/5eBJ8pTo7bcVs//AIohAYyjG2XbFPSlO1q4aM/n5CEbEBQOy1upOigVAPzxf3KAeEKQAKIslofHAwjiu9BKEytCGYjWBBGMsIwf23h4bK1QBrUWBYWFBQQhBGIOGQiCyCCFAq8RPhqWYIDUTRICQzhjdAcI8nMIwIISAcd0BNTldEYZhGo9Dr1Qo4cMAAHO5u18E4rg2Ex5bxdoigbEpVGynWQ/MIEiGmKerqpyArMKANFT0r5yhnQgCtL5HHFBMzYKDKI2IKW1BSd306lc6giqgj1qjT8bYEQrABgH0IrkzrEnyfCQJD2XB8OjGTEcLmLIvIwYaaqbwcwxT1E+yBoDZVRARBTyGbVJSABdH/Iut1qDrfiIr4Lpdxe58Y2ZoLP/8X+Bgqdz3tCPGL8d6JfhfHHymqoYGfd4uG5ck39fBU1s0bvOFNmjwC2rFj5+w7U+/mliuB5HIYd8QuvE4E5O7jpfV+9rUNCRppFwB9fuiq/zUzqRRaWpXZANouJveLv3G85OPsXj4pzpTa51QB9ju3vnZP99NG0hBYmbILqzNeeLQkoBtRjXnEmRNAZEwR/F2RveIpCyoe1lVGuxDG2Eq1tABfGHs7cuA55sjQZC9tiqSf2iQgu87bSl2QJlv5xpHmnbvlZUTz4e0L6v85ZlhEpmuUUxHisv7ylmKM7cCqkTnBOBynX018Gz7W97wyVhInHyjxNbOlsI+fW1jhFULrVTa/eqV+YvkWgLUMbg8ctSe9zmlZ8oQJ6P9t/bMs6WPK8fn0zeq6AeuNSaRT+ojtuaYhYwIrXLa+Fpk72padte2NezH/yP+0GWRDqfxZmvGVXWTg5ET/3l7pf12RH2/ty9KIKdeW1AsBxc8iGHxTypoLSVXDYJaQ/wBwJYsN4PKspFjGh/0HkVrP2oYagBBCsQZdppg6MOSK9SMTdhwKlJnUFSrYOSg1pujxMnUEUpFKMGoshlBtO2QqvUKu2lVkwj6FAo2+agsxNaRQaif8essMBgfnCcw5H2giGweSHM23s4ZbhL32Wsbat9UiRNUux8gIDi5NxlDRyXIR084Ifdzi6GeNFUWWZAW+jSxEn2NaW3nSLvDNDC1SNlG0pxoMbN4XUTTfBmBLBAwLEaMJqdFAJA6N1461V4vg1M/XYlj11cpCKJmrSBoxBA7c/qQYlOgayCJDe625cznu0I9VLJGIpS9jCXhtSIXYx2glBR7Jnn+uGYMmotha5OxSGahlbF0DNb6p7eruQCmwZkHekKs44Czttr6WmCiatw8EAAAAAA==') format('woff2'),
    url('iconfont.woff?t=1568082491594') format('woff'),
    url('iconfont.ttf?t=1568082491594') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url('iconfont.svg?t=1568082491594#iconfont') format('svg'); /* iOS 4.1- */
}


.dyc{display:none;}

/*标题*/
.g-title {text-align: center;padding-bottom: 38px;background: url(../images/tbg.png) center bottom no-repeat;}
.g-title p {font-size: 24px;color: #bababa;margin-bottom: 8px;font-weight: 100;font-family: Arial;text-transform: uppercase;}
.g-title h3 {font-size: 26px;color: #fa7041;font-weight: bold;margin: 0;}
.g-title1 {text-align: center;padding-bottom: 38px;background: url(../images/tbg2.png) center bottom no-repeat;}
.g-title1 p {font-size: 24px;color: #fff;margin-bottom: 8px;font-weight: 100;font-family: Arial;text-transform: uppercase;}
.g-title1 h3 {font-size: 26px;color: #fff;font-weight: bold;margin: 0;}
.dbj{margin-bottom:20px;}


/*产品展示*/
.cpzs { padding: 38px 0 15px 0; text-align: center;background: url(../images/bg_1.jpg) no-repeat top center ; }
.col-md-3.column.cpfl { padding:20px 0 0 10px;}
.porcer .pobt {background: url(../images/x_cpbt.jpg) no-repeat top center; text-align: center;padding: 12px 0 0;height:109px;}
.porcer { background: #fa7041; width: 100%;}
.porcer .pocconent { border: 15px solid #e5e5e5; border-top: 0px solid #e5e5e5;  padding-bottom: 0;}
.porcer .pocconent ul li { line-height: 48px;margin: 10px 0;border: none; }
.porcer .pocconent ul li:hover { background: #fb7040; }
.porcer .pocconent ul li a { color: #666;}
.porcer .pocconent ul li:hover .sy_layer2 { color:#666;font-size: 14px; height:30px; left: 232px; top: -10px;width: 250px;background: none;}
.porcer .pocconent ul li:hover .sy_layer2 li {  height:45px; line-height: 45px; }
.porcer .pocconent ul li:hover .sy_layer2 a { color:#666;font-size: 14px; line-height:30px; }
.porcer .pocconent ul li .sy_layer2 ul { padding:0; border: 15px solid #e5e5e5;}
.porcer .pocconent ul li:hover .sy_layer2 li:hover a { color:#fff;}
.porcer .pobt span {display: inline-block;font-size: 46px;color:rgba(255, 255, 255, 0.5);text-align: center;width: 100%;font-weight: 900;margin-bottom: 5px;outline-width: 5px;letter-spacing: 5px;}
.porcer .pobt p {font-size: 27px;text-align: center;color: #ffffff;font-weight: bold;letter-spacing: 5px;margin-top: -41px;}


.pobt_lxwm { background: #e5e5e5;}
.pobt_bt { background: #fff;padding: 15px 0 22px; }
p.pobt_pt { font-size: 17px;font-weight: bold; letter-spacing: 2px; color: #f39800;border-bottom: 2px #ddd solid;margin: 0px 5px 9px 5px; padding: 0 0 10px;}
p.pobt_p { font-size: 26px;color: #07913b;font-weight: bold;}

.portab { margin-top:0; margin-bottom: 0px;padding: 0 0 0 15px;}
.row_lt { background:none;}
.col-md-9.column.cptp { padding: 0;}
.portab .item { margin-bottom: 15px;}
.portab .item .ar_2{ background: none;color: #666;font-size: 15px;}
.portab .item:hover .ar_2{ color: #fa7041;}
.portab .item .ar_2:hover{ color: #fa7041;} 
.portab .item .ar_1 .img-auto:hover{ border: 2px solid #fa7041;}
.portab .item .ar_1 .img-auto{ height: 200px;}
.portab .item .ar_1 img{ width:auto; height: 200px; -moz-transition: .5s;  -webkit-transition: .5s;  -o-transition: .5s;transition:.5s;}
.portab .item .ar_1 img:hover{ -moz-transform: scale(1.1);-webkit-transform: scale(1.1); -o-transform: scale(1.1);transform: scale(1.1);}

.cp_zw {margin: -54px 0 60px;color: #fff;font-weight: bold;font-size: 30px;}



/*关于我们*/
.gywm {background: url(../images/jj_bg.jpg) no-repeat top center #f1f1f1;background-repeat: repeat;padding-top: 25px;height:440px;margin-bottom: 185px;}
.gywm .i_t{ overflow:hidden; text-align:center; margin-bottom:0px; margin-top:0px; font-size:28px; color:#fff;line-height:58px;font-weight:bold;}
.gywm .i_t p{background:url(../images/i_bg2.png) center top no-repeat; overflow:hidden; color:#fff; font-size:14px; font-weight:normal;}

.gsjj{background: url(../images/gybg.jpg) no-repeat top center ;padding: 20px 20px 50px;margin-top: 15px;margin-bottom: 20px;}

.about {height:265px;overflow: hidden;overflow-y: auto;margin-top: 9px;}
.about p {font-size: 15px;line-height: 37px;color: #272727;}
.about::-webkit-scrollbar {width: 5px;}
.about::-webkit-scrollbar-track {background-color:#ddd;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;}
.about::-webkit-scrollbar-thumb {background-color:#999;-webkit-border-radius: 2em;-moz-border-radius: 2em;border-radius:2em;}
.anniu a {color:#fff;background-color:#ff9900;float: right;width:139px;height:42px;line-height:42px;display: block;text-align:center; font-size: 28px;margin: 33px 0px 7px 0px;}
.anniu a:hover {color:#fff;background-color:#0269ab;border-color:#0269ab;display: block;}


/*优势*/
.fw_main{background: url(../images/ys_bg.jpg) no-repeat center center ;padding-bottom:50px;}
.fw_main .tielse{padding-top:25px;}
.fw_main .row .col-md-12 .tielse .tt {height:50px;line-height:50px;color:#15c866;font-size:26px;text-align: center;margin:0px;font-weight: bold;text-transform: uppercase;}
.fw_main .row .col-md-12 .tielse .dc_x {height: 17px;background: url(../images/bts1.png) no-repeat center center;}
.fw_main .row .col-md-12 .tielse .ms{color: #666;font-size:16px;line-height: 40px;text-align: center;}

.fw_main .row .col-md-12 .m_box {width:105px;height:36px;margin:10px auto 0px;}
.fw_main .row .col-md-12 .m_box a {color:#fff;background-color:#bc3324;width:105px;height:36px;line-height:36px;display: block;text-align:center; font-size: 15px;-moz-transition: .5s;-webkit-transition: .5s;-o-transition: .5s;transition:.5s;border-radius: 3px 3px 3px 3px;}
.fw_main .row .col-md-12 .m_box a:hover {background:#ff9900;}


.dc {width: 100%;text-align: center;margin-top: 30px;padding:20px 0px;background:#fb7040;}
.dc:hover{background:#eb3d01;}
.dc ul li {width:25%;float: left;margin-right: 76px;}
.b1 {background: url(../images/b1.png) no-repeat top center;}
.dc:hover .b1 {background: url(../images/b1.png) no-repeat 0px -100px;}
.dc1 {width: 98px;height:98px;margin: 0 auto 15px;transition: all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.dc h4 {font-size: 20px;line-height: 32px;color: #fff;font-weight: bold;}
.dc .dc_x {width: 35px;border: 1px solid #fff;margin: 15px auto 9px;}
.dc p {font-size: 14px;color:#fff;line-height: 30px;margin: 15px 10px 0px;}

.b2 {background: url(../images/b2.png) no-repeat top center;}
.dc:hover .b2{background: url(../images/b2.png) no-repeat 0px -100px;}

.b3 {background: url(../images/b3.png) no-repeat top center;}
.dc:hover .b3 {background: url(../images/b3.png) no-repeat 0px -100px;}

.b4 {background: url(../images/b4.png) no-repeat top center;}
.dc:hover .b4 {background: url(../images/b4.png) no-repeat 0px -100px;}

.b5 {background: url(../images/b5.png) no-repeat top center;}
.dc:hover .b5 {background: url(../images/b5.png) no-repeat 0px -100px;}

.b6 {background: url(../images/b6.png) no-repeat top center;}
.dc:hover .b6 {background: url(../images/b6.png) no-repeat 0px -100px;}


.g-zhl{background: url(../images/dag_02.jpg) no-repeat center 0;height:530px;}
.zhl{position: relative;}
.g-zhl li{width: 220px;position: absolute;height: 168px;}
.g-zhl li a{background:#fff url(../images/bs_06.jpg) no-repeat center 20px;font:20px "宋体"; color:#cd202d;display: inline-block;width: 218px;height:169px;padding-top: 90px; border: 1px solid #e9e9e9;text-align: center;}
.g-zhl li a:hover,.g-zhl li a:hover p{color: #fff;}
.g-zhl li p{font:16px "宋体"; color:#666666;}
.g-zhl .li1{top:360px;left: 0px;}
.g-zhl .li1 a:hover{background:#fa7041 url(../images/tm_06.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li2{top:527px;left: 0px;}
.g-zhl .li2 a{background:#fff url(../images/bs_10.jpg) no-repeat center 20px;}
.g-zhl .li2 a:hover{background:#fa7041 url(../images/tm_10.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li3{top:695px;left: 0px;width: 333px;}
.g-zhl .li3 a{background:#fff url(../images/bs_15.jpg) no-repeat center 20px;width:390px;}
.g-zhl .li3 a:hover{background:#fa7041 url(../images/tm_15.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li4{top:695px;left: 389px;}
.g-zhl .li4 a{background:#fff url(../images/bs_18.jpg) no-repeat center 20px;width: 390px;}
.g-zhl .li4 a:hover{background:#fa7041 url(../images/tm_18.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li5{top:695px;left: 778px;}
.g-zhl .li5 a{background:#fff url(../images/bs_20.jpg) no-repeat center 20px;width: 390px;}
.g-zhl .li5 a:hover{background:#fa7041 url(../images/tm_20.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li6{top:528px;right: 0px;}
.g-zhl .li6 a{background:#fff url(../images/bs_11.jpg) no-repeat center 20px;}
.g-zhl .li6 a:hover{background:#fa7041 url(../images/tm_11.png) no-repeat center 20px;border: 1px solid #fa7041}

.g-zhl .li7{top:361px;right: 0px;}
.g-zhl .li7 a{background:#fff url(../images/bs_03.jpg) no-repeat center 20px;}
.g-zhl .li7 a:hover{background:#fa7041 url(../images/tm_03.png) no-repeat center 20px;border: 1px solid #fa7041}
.hr{text-align: center; width: 734px;background: #fa7041;position: absolute; left: 217px;top:360px;height: 337px;border: 1px solid #e9e9e9}
.hr img{display: block;margin: 0 auto;width: 353px;padding: 40px 0 20px;}
.hr p{font:34px "宋体"; color:#fff;}
.hr span{display: block;font:16px "宋体"; color:#fff;padding-top: 7px;}
.hr em {background: url(../images/wgh_03.jpg) no-repeat 36px center;font: 30px "宋体";color: #ffffff;text-align: left;display: block;width: 249px;padding-left: 35px;text-align: center;height: 58px;padding-top: 12px;border: 1px solid #fff;margin: 0 auto;font-style: normal;margin-top: 40px;margin-bottom: 25px;}
.hr em.eml{width: 400px;}
.hr em.emsl{ width: 388px}
.hr em i{display: block;font-style: normal;font:16px "宋体"; color:#ffa3aa;text-transform: uppercase;}

.fbj {margin-top: -380px;}
/**/


/**工程案例**/
.gsal{background: url(../images/albg.jpg) no-repeat top center;display:block;padding-bottom:50px;padding-top: 20px;}
.gsal1{background:url(../images/zxbj.jpg) center center;display:block;}
.gsal2{background:rgba(13, 116, 217, 0.92);display:block;padding-bottom:40px;padding-top: 30px;}
.bs{color:#fff;}
.alxz{color:#fff;margin-right:auto;margin-left:auto;text-align: center;}
.bt_b {padding-bottom: 30px;}

/*走马灯公共样式*/
.str_wrap { overflow: hidden;  //zoom:1;width: 100%; font-size: 12px; line-height: 16px; position: relative; -moz-user-select: none; -khtml-user-select: none; user-select: none;  white-space: nowrap;  }
.str_wrap.str_active {  }
.str_move { white-space: nowrap; position: absolute; top: 0; left: 0; cursor: move; padding:10px 0;}
.str_move_clone { display: inline-block;  //display:inline; //zoom:1;vertical-align: top; position: absolute; left: 100%; top: 0; }
.str_vertical .str_move_clone { left: 0; top: 100%; }
.str_down .str_move_clone { left: 0; bottom: 100%; }
.str_vertical .str_move, .str_down .str_move { white-space: normal; width: 100%; }
.str_static .str_move, .no_drag .str_move, .noStop .str_move { cursor: inherit; }
.str_wrap img { max-width: none !important; }

/*走马灯向上*/
.dowebok { width:100%; height: 30px; line-height:30px; font-size: 12px; overflow:hidden}
.dowebok ul { margin: 0; line-height: 30px;}
.dowebok a { color: #333; text-decoration: none;}
.dowebok a:hover { text-decoration: underline;}

/*走马灯向左*/
.walking { width:100%; font-size:12px; overflow:hidden; margin:10px 0;}
.walking .ar_1 { width:245px; height:250px; overflow:hidden; text-align:center;  margin-left:10px; display:inline-block }
.walking .ar_1 .item {background:#fff; border:1px solid #ccc;overflow:hidden;}
.walking .ar_1 .item img {vertical-align:middle; height:220px;}
.walking .ar_1 p { height:35px; line-height:35px;  color:#fff; padding:0 5px;text-align: center;font-size:15px;}

.walking ul { margin: 0; line-height: 40px;overflow:hidden; width:100%;}
.walking li {float:left; width:auto; height:40px;line-height:40px; padding:0 40px;}
.walking li a { font-size:14px;}
.walking .str_move {padding:0; width:auto;}

/*查看更多*/
.ckgd1{ width:150px;height:40px;font-size:15px;background:#ffb142; display:block; margin-left:auto;margin-right:auto;text-align: center;line-height:40px;margin-top:0px;color:#fff;}
.ckgd1:hover{background:#d29e00;color:#fff;}

.bs{color:#fff !important;}


/*新闻*/
.news_bg {padding: 35px 0;}
.news_list .news_img {width: 125px;height: 90px;display: block;vertical-align: middle;text-align: center;margin-right:15px;}












/**foot**/
.f_one{background:#fb7040;padding: 28px 0 23px;}
.lx p {color: #fff;font-size: 14px;line-height: 35px;}
.lx p .fa {padding-right: 10px;}
.footers .f1{margin-top: 9px;border-right: 1px solid #fff;width: 29%;padding: 12px 0px;}
.col-md-5.column.lx {width: 46%;padding: 10px 0 0 68px;}
.footers .f3 {padding: 0 0 0 25px;margin-top: 10px;border-left: 1px solid #fff;}
.footers .f3 .ema_1{float: left;}
.footers .f3 .ema_1 img{ width:45%;float: left;}
.footers .f3 .ema_1 p{font-size:14px;color:#fff;text-align:center;margin: 13px 0 0px 14px;line-height: 35px;}
.footers .f1 h3{color: #fff;font-size: 30px;font-weight: bold;margin: 0;}
.footers .f1 img{margin: 15px 9px 0 0;}
.d-an a {color:#fff;border: 1px solid #fff;width:206px;height:37px;line-height:35px;display: block;text-align:center; font-size: 14px;margin: 0 0 8px 0;border-radius: 4px;}
.d-an a:hover {color:#fff;background-color:#8fc20a;border-color:#8fc20a;display: block;}
.f_two {background: #0489cc;border-top: 1px solid #00a8fc;font-size: 14px;color: #c3c3c3;line-height: 50px;}
.copyright {font-size: 14px;color: #fff;text-align: center;}
.themain {line-height: 24px;}
.bhbtd{background:#03904b;padding:5px 0;}

/*询盘邀请样式*/
#Dialogue_invitation {background: #4587e8 url("../images/inviteBack9.png") no-repeat;width:400px;height:175px;border-radius:5px;display:none;position:fixed;z-index:9999}
#Dialogue_invitation .Dialogue_close {width:18px;height:18px;background:transparent url(../images/close.png) no-repeat;display:block;position:absolute;right:8px;top:8px;left:auto;cursor:pointer;}
#Dialogue_invitation .Dialogue_content {position:absolute;top:44px;left:128px;right:26px;font-size:18px;color:#ffffff;line-height:36px;}
#Dialogue_invitation .Dialogue_btn {position:absolute;bottom:12px;right:12px;top:auto;left:auto;}
#Dialogue_invitation .Dialogue_btn .Dialogue_btn_no {color:#ffffff;background-color:transparent;display:inline-block;width:80px;height:32px;line-height:32px;text-align:center;border:1px solid #ffffff;border-radius:5px;font-size:13px;cursor:pointer;}
#Dialogue_invitation .Dialogue_btn .Dialogue_btn_ok {background:#ffffff;color:#4587e8;display:inline-block;width:80px;height:32px;line-height:32px;text-align:center;border:1px solid #ffffff;border-radius:5px;cursor:pointer;font-size:13px;margin-left:8px;}


@media (max-width: 768px){
  .product{background:none;}	
  .pro-tit img{display:block;margin:auto}

}



@media (max-width: 768px){
  .footer{background-image:none;background-repeat:no-repeat;background-position:inherit;}	
  .f_text{position:relative;left:auto;}
  .f_text h6{margin-bottom:0;}	
  .f_text h2{margin-top:10px;margin-bottom:10px;}
  .f-end {border-top:1px solid #fff;margin-top:10px;}
  .f-end p{margin-top:10px;padding:0 15px;}

  .yc{display:none !important;}
  .xs{display:block !important;}
  /*隐藏*/
  .hr{background:none;border:none;}
  
  /*logo*/
  .pull_all {
    overflow: hidden;
    width: 84%;
    margin: 0px 9px;
    height: 71px;
    padding-top: 8px;
}
  /*导航*/
  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
    display: block;
    width: 100%;
    border-bottom: solid 1px #e6e6e6;
    padding: 10px 32px;
    color: #ffffff;
}
  nav.navbar.bootsnav ul.nav > li > a {
    color: #3e3e3e;
    text-transform: uppercase;
    padding: 18px 37px!important;
    font-size: 16px;
    font-weight: normal!important;
    display: inline-block;
    background: url(../images/h_ns.gif) no-repeat center right;
}
  
  /*公司简介*/
  .gsjj {
    background: url(../images/gybg.jpg) no-repeat -592px 0;
    padding: 20px 20px 95px;
    margin-top: 15px;
    margin-bottom: 20px;
}
  
  
  
}